/*
 * Toolbar Title Page
 *
 */

:host {
  position: absolute;
  top: 30px;
  left: 0.8rem;
}

@media (min-width: 1200px) {

  :host {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex: 1;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 3.5rem;
    text-align: center;
  }
}

.toolbar-title-page {
  display: block;
  width: 100%;
  font-size: var(--road-font-size-18);
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  pointer-events: auto;
}

@media (min-width: 1200px) {

  .toolbar-title-page {
    font-size: var(--road-font-size-20);
    text-align: center;
  }
}
